<?xml version="1.0" encoding="utf-16"?>
<!--DockPanel configuration file. Author: Weifen Luo, all rights reserved.-->
<!--!!! AUTOMATICALLY GENERATED FILE. DO NOT MODIFY !!!-->
<DockPanel FormatVersion="1.0" DockLeftPortion="0.223958298563957" DockRightPortion="0.222035586833954" DockTopPortion="0.502996027469635" DockBottomPortion="0.25" ActiveDocumentPane="-1" ActivePane="2">
  <Contents Count="5">
    <Content ID="0" PersistString="EditorBase.PropertiesForm" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="1" PersistString="EditorBase.OutputForm" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="2" PersistString="ResourceEditor.ResourcesForm" AutoHidePortion="0.25" IsHidden="False" IsFloat="False" />
    <Content ID="3" PersistString="ResourceEditor.GuiEditorControlsForm" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
    <Content ID="4" PersistString="ResourceEditor.EntityTypeEditorObjectsForm" AutoHidePortion="0.25" IsHidden="True" IsFloat="False" />
  </Contents>
  <Panes Count="5">
    <Pane ID="0" DockState="DockRight" ActiveContent="0">
      <Contents Count="1">
        <Content ID="0" RefID="0" />
      </Contents>
    </Pane>
    <Pane ID="1" DockState="DockBottomAutoHide" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="1" />
      </Contents>
    </Pane>
    <Pane ID="2" DockState="DockLeft" ActiveContent="2">
      <Contents Count="1">
        <Content ID="0" RefID="2" />
      </Contents>
    </Pane>
    <Pane ID="3" DockState="DockRight" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="3" />
      </Contents>
    </Pane>
    <Pane ID="4" DockState="DockRight" ActiveContent="-1">
      <Contents Count="1">
        <Content ID="0" RefID="4" />
      </Contents>
    </Pane>
  </Panes>
  <DockWindows>
    <DockWindow ID="0" DockState="Document" ZOrderIndex="0">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="1" DockState="DockLeft" ZOrderIndex="2">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="2" PrevPane="-1" Alignment="Bottom" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="2" DockState="DockRight" ZOrderIndex="1">
      <NestedPanes Count="3">
        <Pane ID="0" RefID="0" PrevPane="-1" Alignment="Bottom" Proportion="0.5" />
        <Pane ID="1" RefID="3" PrevPane="0" Alignment="Top" Proportion="0.266149878501892" />
        <Pane ID="2" RefID="4" PrevPane="0" Alignment="Top" Proportion="0.232558146119118" />
      </NestedPanes>
    </DockWindow>
    <DockWindow ID="3" DockState="DockTop" ZOrderIndex="5">
      <NestedPanes Count="0" />
    </DockWindow>
    <DockWindow ID="4" DockState="DockBottom" ZOrderIndex="6">
      <NestedPanes Count="1">
        <Pane ID="0" RefID="1" PrevPane="-1" Alignment="Right" Proportion="0.5" />
      </NestedPanes>
    </DockWindow>
  </DockWindows>
  <FloatWindows Count="0" />
</DockPanel>